purge(8)

NAME
purge - force disk cache to be purged (flushed and emptied)

SYNOPSIS
purge

DESCRIPTION
Purge can be used to approximate initial boot conditions with a cold disk buffer cache for performance analysis. It does not affect anonymous memory that has been allocated through malloc, vm_allocate, etc.

SEE ALSO
sync(8), malloc(3)